.detail{
  h2{
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    color: var(--grayscale-color);
  }
  h3 span{
    font-size: 15px;
    margin-bottom: 5px;
    color: var(--grayscale-color);
    &:nth-child(1){
      opacity: 0.8;
    }
    &:nth-child(2){
      font-weight: bold;
      padding: 0 10px;
    }
  }
}